#inicabecera {
	background-image: url(inicio/cabecera.jpg);
	clear: both;
	height: 140px;
	width: 671px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;	
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 309px;
}
#inibotones {
	height: 26px;
	float: left;
	padding-top: 53px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 1px;
}
#inibotones2 {
	height: 30px;
	float: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#iniseparabotones2 {
	height: 30px;
	width: 16px;
	float: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#iniseparabotones {
	height: 30px;
	width: 14px;
	float: left;
	padding-top: 51px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#inicontenido {
	background-image: url(inicio/fondo_texto.gif);
	clear: both;
	height: auto;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#iniflash {
	clear: both;
	height: 310px;
	width: 940px;
	margin-right: auto;
	margin-left: auto;           
}
#pie {
	background-image: url(inicio/pie.gif);
	clear: both;
	height: 41px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#pie2 {
	background-image: url(inicio/pie2.gif);
	clear: both;
	height: 70px;
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
}
#cabeceraempresa {
	background-image: url(cabecera/cab_empresa.jpg);
	clear: both;
	height: 140px;
	width: 671px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 309px;
}
#cabeceraempresa2 {
	background-image: url(cabecera/cab_empresa2.jpg);
	height: 120px;
	width: 702px;
	float: left;

}
#cabeceraservicios {
	background-image: url(cabecera/cab_servicios.jpg);
	clear: both;
	height: 140px;
	width: 671px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 309px;
}
#cabeceraservicios2 {
	background-image: url(cabecera/cab_servicios2.jpg);
	height: 120px;
	width: 702px;
	float: left;

}
#cabecerasoluciones {
	background-image: url(cabecera/cabecera_soluciones.jpg);
	clear: both;
	height: 140px;
	width: 671px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 309px;
}
#cabecerasoluciones2 {
	background-image: url(cabecera/cabecera_soluciones2.jpg);
	height: 120px;
	width: 702px;
	float: left;

}
#cabeceracontacto {
	background-image: url(cabecera/cab_contacto.jpg);
	clear: both;
	height: 140px;
	width: 671px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 309px;
}
#cabeceracontacto2 {
	background-image: url(cabecera/cab_contacto2.jpg);
	height: 120px;
	width: 702px;
	float: left;

}
#cabeceraski {
	background-image: url(cabecera/cabecera_skisolutions.jpg);
	clear: both;
	height: 140px;
	width: 671px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 309px;
}
#cabeceraskicopy {
	background-image: url(cabecera/cabecera_skisolutions.jpg);
	clear: both;
	height: 140px;
	width: 671px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 309px;
}
#cabeceraski2 {
	height: 274px;
	width: 700px;
	float: left;

}
#contenido {
	background-image: url(inicio/fondo_texto.gif);
	clear: both;
	height: auto;
	width: 942px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 39px;
}
#botoneradere {
	float: left;
	height: 400px;
	width: 202px;
}
#botoneradere2 {
	float: left;
	height: 396px;
	width: 198px;
}

#botoneraderetext {
	background-image: url(cabecera/botonera_fondo.gif);
	float: left;
	height: 28px;
	width: 182px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
}
#botoneraderetext2 {
	background-image: url(cabecera/botonera_fondo.gif);
	float: left;
	height: 28px;
	width: 178px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
}
#botoneraderesepa {
	float: left;
	height: 10px;
	width: 188px;
}
#fotoservicios {
	float: left;
	height: 105px;
	width: 141px;
}
#fotoservicios2 {
	float: left;
	height: 105px;
	width: 141px;
	padding-top: 10px;
}
#fotoserviciostext {
	float: left;
	height: 105px;
	width: 320px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
#solucionestext {
	float: left;
	height: auto;
	width: 320px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
#atext {
	float: left;
	height: auto;
	width: 470px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
#btext {
	float: left;
	height: 500px;
	width: 53px;
	background-image: url(cabecera/linea_dere.gif);
}
#ctext {
	float: left;
	height: 160px;
	width: 160px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#aski {
	float: left;
	height: 500px;
	width: 220px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
}
#bski {
	float: left;
	height: 500px;
	width: 46px;
}
#cski {
	float: left;
	height: 20px;
	width: auto;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
}
#cski:hover {
	float: left;
	height: 20px;
	width: auto;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	background-color: #DDDEF0;
}
#cskiazul {
	float: left;
	height: 20px;
	width: auto;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	background-color: #DDDEF0;
}
#dski {
	float: left;
	height: auto;
	width: 412px;
	padding-top: 16px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#skibarraazul {
	height: 6px;
	width: 407px;
	background-color: #0066A8;
	float: left;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
}
#separadorservi {
	height: 16px;
	width: 400px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#formulario {
	height: auto;
	width: 704px;
	float: left;
}
#contactoobligatorios {
	height: 20px;
	width: 684px;
	float: left;
}
#contacto {
	float: left;
	height: 98px;
	width: 166px;
	background-color: #006AB3;
	padding: 12px;
}
#contactocampos {
	height: 30px;
	width: 206px;
	float: left;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 0px;
	padding-left: 16px;

}
#contactocampos2 {
	height: 36px;
	width: 468px;
	float: left;

}
#contactocampos3 {
	height: 30px;
	width: auto;
	float: left;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#titulos {
	height: 59px;
	width: 702px;
	float: left;

}

.botoneratextoazul {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #006AB3;
	text-decoration: none;
}
.botoneratextoazul2 {
	font-family: Verdana, Arial, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #006AB3;
	text-align: right;
	text-decoration: none;
}
.textobold {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}
.textobold:hover {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}
.texto {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #333;
	text-decoration: none;
}
.textoright {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #333;
	text-decoration: none;
	text-align: right;
}
.textobig {
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #333;
	text-decoration: none;
}
.skilink {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #333;
	text-decoration: none;
	font-weight: bold;
}
.skilink:hover {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #333;
	text-decoration: none;
	font-weight: bold;
}
.fotoservicios {
	float: left;
	height: 105px;
	width: 141px;
}
.contactotext {
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #FFF;
}
.contactotextbig {
	font-family: Verdana, Arial, Helvetica;
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	height: 16px;
	border: 1px solid #CCC;
	background-color: #F7F7F7;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #CCC;
	background-color: #f7f7f7;
}
#frameset {
	background-image: url(cabecera/frameset2.gif);
	clear: both;
	height: 140px;
	width: 670px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 309px;
}
